//
//  TSAboutUsVC.swift
//  TSLiveWallpaper
//
//  Created by 100Years on 2024/12/26.
//

class TSAboutUsVC: TSBaseVC {
    
    override func createView() {
        addNormalNavBarView()
        setPageTitle("About us")
    }
    
    
    
    
    
    
    
    
}
